Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78337 - [3c59x] NIC does not load
Summary: [3c59x] NIC does not load
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-21 15:45 UTC by Bill
Modified: 2013-07-03 02:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-25 07:23:00 UTC


Attachments (Terms of Use)

Description Bill 2002-11-21 15:45:55 UTC
Description of Problem:
Upgraded from RH 7.3 to 8.0. NIC card does not respond but get synch/synch light
via mii-tool. At boot NIC loads (but failes, says not present) before
network....then appears to load after hardware detection. Controller and NIC
card drivers are loaded. Ifconfig status shows that it is running. Fails to make
active through GUI. ifup eth0 fails to start.


Version-Release number of selected component (if applicable):
Version of Nic card: 3Com 3CCFE575CT-D1, P/N 16-0488-001 Rev:B

How Reproducible:
Always

Steps to Reproduce:
1. Every boot/re-boot
2. ifup eth0
3. 

Actual Results:


Expected Results:


Additional Information:
Please advise.

Comment 1 Bill 2002-11-21 18:20:36 UTC
This NIC card is on a Dell Latitude C600.
I am currentley in RH RH133 course. Class instructor has advised me to check here.
Thanks again.


Note You need to log in before you can comment on or make changes to this bug.